<!-- header include -->
include header.pug
<div class="container">
    <div class="row justify-content-center d-flex mt-4">
        <div class="col-lg-8">
        <a href="/signup">Signup</a>
        <h4 class="text-center">Login</h4>
            <form action="dologin" method="POST">
                <div class="mb-3">
                    <label for="exampleFormControlInput1" class="form-label">Enter Email</label>
                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="email" name="email">
                </div>
                <div class="mb-3">
                    <label for="job" class="form-label">Enter password</label>
                    <input type="password" class="form-control" id="password" placeholder="password" name="password">
                </div>
                <div class="mb-3">
                    <input type="submit" value="Submit">
                </div>
            </form>
        </div>
    </div>
</div>
<!-- footer include -->
include footer.pug
